

<div class="jumbotron">
    <h1>Pathology Yeast</h1>
</div>
<div class="container">
  <form #formEnvironments="ngForm" (submit)= 'getPathology'>
    <label class="col-sm-2">Pathology </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Does is affect humans? </label>
        <input type="checkbox" name="hpathology" [(ngModel)]="objPathology.hpathology" (ngModelChange)="change">
    </div>
    <br>
    <label class="col-sm-2">Sympthoms </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter the known sympthoms</label>
        <input type="text" name="sympthoms" [(ngModel)]="objPathology.sympthoms">
        <input type="submit" >
    </div>
    <label class="col-sm-2">Lethal </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Causes lethal effects  </label>
        <input type="text" name="lethal" [(ngModel)]="objPathology.lethal">
        <input type="submit" >
    </div>
</form>
</div>
